@charset "utf-8";
/* CSS Document */
h1, h2, h3 {
	margin:0;
	padding:0;
}
h2 { text-align:left; font-size:16px; color:#815739; margin-top: 10px; margin-right: 0; margin-bottom: 20px; margin-left: 0; }
h3 {margin-bottom:20px;}
h3.last {margin-bottom:0;}
h3 img {border:none;}

td.item01 {
	border:1px solid #9b8668;
	background-color:#fff;
}
td.item02 {
	border:1px solid #9b8668;
	background:#fff url('../lineup/images/lineup_autumn_bg.gif') bottom repeat-x;
}

td.item01 ul { margin:0; padding:0; list-style:none; font-size:12px; text-align:left; line-height:1.4; }
td.item01 ul li.point { text-indent:-9em; padding-left:9em; }

td.item02 ul { margin:12px 0 0 0; padding:10px 10px 10px 16px; list-style:none; font-size:12px; text-align:left; line-height:1.4; }
td.item02 ul li.point { text-indent:-6.3em; padding-left:6.3em; }


td.cell01 {
	padding-top:3px;
	background-color:#f9f1bc;
	vertical-align:top;
}
td.cell01 img {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
td.cell01 img.recipe {
	margin-top:12px;
	margin-bottom:12px;
}
td.cell01 a {
	display:block;
	margin:5px 0;
	font-size:10px;
	color:#c85c12;
	text-decoration:none;
	line-height:1.4;
}
td.cell01 span {
	display:block;
	margin:5px 0;
	font-size:10px;
	color:#c85c12;
	line-height:1.4;
	font-weight: bold; 	
}
td.cell01 a:hover {text-decoration:underline;}
td.cell01 div {margin-bottom:10px;}
td.cell01 p {
	width:114px;
	margin:0 auto;
	padding:0;
	background-color:#fcf8de;
	font-size:10px;
} 
td.cell01 p span {
	display:inline;
	color:#8d5d3c;
	line-height:1.8;
}
td.cell01 p a {
	display:inline;
	color:#4f4f4f;
	line-height:1.6;
}
td.cell02 {
	padding:10px 16px;
	font-size:12px;
	text-align:left;
	vertical-align:middle;
	line-height:1.4;
}
td.cell03 {vertical-align:top;}
* html td.adj01 {padding-bottom:16px;}
*:first-child+html td.adj01 {padding-bottom:16px;}
head~/* */body td.adj01 {padding-bottom:16px;}
* html td.adj02 {padding-bottom:24px;}
*:first-child+html td.adj02 {padding-bottom:24px;}
head~/* */body td.adj02 {padding-bottom:24px;}
* html td.adj03 {padding-bottom:30px;}
*:first-child+html td.adj03 {padding-bottom:30px;}
head~/* */body td.adj03 {padding-bottom:30px;}
html:not(:target) td.adj01, html:not(:target) td.adj02, html:not(:target) td.adj03 {padding-bottom:10px;}

.copytext{ color:#060; font-weight:bold; font-size: 16px; margin-bottom: 10px; }
